/*Convertir un bloque o div en 3 columnas*/
#micaja{

	column-count: 3;
	-webkit-column-count: 3;
	-moz-column-count:3;
	-o-column-count: 3;
        /*Espacio entre columnas*/
	column-gap: 2em;
	-webkit-column-gap: 2em;
	-moz-column-gap: 2em;
	-o-column-gap: 2em;
	/*Agrega una barra solida de color*/
	column-rule: 2px solid #bbb;
	-webkit-column-rule: 2px solid #bbb;
	-moz-column-rule: 2px solid #bbb;
	-o-column-rule: 2px solid #bbb;
	margin-top:100px; margin-left:100px;
}

#micaja2{

	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count:2;
	-o-column-count: 2;
        /*Espacio entre columnas*/
	column-gap: 2em;
	-webkit-column-gap: 2em;
	-moz-column-gap: 2em;
	-o-column-gap: 2em;
	/*Agrega una barra solida de color*/
	column-rule: 2px solid #bbb;
	-webkit-column-rule: 2px solid #bbb;
	-moz-column-rule: 2px solid #bbb;
	-o-column-rule: 2px solid #bbb;
	margin-top:100px; margin-left:100px;
}


#micaja4{

	background-color:#b02a4a;
	column-count: 4;
	-webkit-column-count: 4;
	-moz-column-count:4;
	-o-column-count: 4;
        /*Espacio entre columnas*/
	column-gap: 2em;
	-webkit-column-gap: 2em;
	-moz-column-gap: 2em;
	-o-column-gap: 2em;
	/*Agrega una barra solida de color*/
	
	margin-left:0px; margin-top:60px;}
	
	/* unvisited link */
a:link {
    color: white;

/* visited link */
a:visited{
    color: white;
}

/* mouse over link */
a:hover {
    color: white;
}

/* selected link */
a:active {
    color: white;
}
	

